.modal__fon {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    opacity: 0.6;
}
	.modal {
		p {
			color: #666;
		}
	}
	.modal__regform {
		display: none;
		position: absolute;
		z-index: 2000;
		width: 560px;
		left: 50%;
		margin-left: -280px;
		@extend %gradient-border;
		.btn-orange3 {
			display: block;
			margin: 50px auto -50px;
		}

		.text {
			padding-top: 200px;
			position: relative;
		}

			.pricelist__item__title {
				position: absolute;
				width: 100%;
				height: auto;
				top: 0;
				left: 0;
				text-align: center;
				padding: 25px 0 20px;
				border-radius: 9px 9px 0 0;
				line-height: 1.2em;
			}
			h6 {
			    margin: 0;
			    padding: 0;
			    text-align: center;
			    font-size: 30px;
				font-weight: 700;
				line-height: 1.4em;
				color: #333;
			}
	}
	.modal__partners {
		position: absolute;
		display: none;
		z-index: 2000;
		width: 950px;
		left: 50%;
		margin-left: -475px;
		@extend %gradient-border;
		.btn-orange3 {
			display: block;
			margin: 50px auto -50px;
		}
		.text {
			position: relative;
			padding: 0;
			min-height: 450px;
		}
		form {
			padding: 40px 85px 20px 85px;
			margin-left: 395px;
		}
		.close-modal {
			background-image: url("../img/modals/close-gray.png");
		}
		.modal__title {
			color: #FFF;
			background: #110F0F url("../img/modals/fon.png") center top no-repeat;
			background-size: cover;
			width: 435px;
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			text-align: center;
			font-size: 32px;
			line-height: 1.2;
		}
		p {
			font-size: 21px;
			line-height: 1.5;
			text-align: center;
		}
	}
	.modal__title-text {
		padding-top: 70%
	}
		.close-modal {
			display: block;
			position: absolute;
			top: 20px;
			right: 20px;
			width: 26px;
			height: 26px;
			z-index: 5;
			opacity: 0.6;
			background: url("../img/modals/close.png") 50% 50% no-repeat;
			background-size: contain;
			cursor: pointer;
			overflow: hidden;
			text-indent: 100%;
			line-height: 0;
		}